EDIT - feature request #6142

vernacular name search
10/21/2016 12:20 PM - Andreas Kohlbecker

Status: Closed
Priority: New
Assignee: Andreas Kohlbecker

Category: utis
Target version:

Severity: normal

Start date:
Due date:
% Done: 0%

Estimated time: 0:00 hour

Description

NOTE: This issue has been imported from bitbucket (issue 4). All timestamps have been reset during the import.

(requested by Antonio Garcia)

Associated revisions

Revision 7d8f7ccf - 01/15/2015 04:01 PM - Andreas Kohlbecker

implementing vernacular serach modes for PESIClient

Revision f09dfb48 - 01/15/2015 04:28 PM - Andreas Kohlbecker

implementing vernacular serach modes for WoRMSClient

Revision dbe46afa - 01/15/2015 04:29 PM - Andreas Kohlbecker

adding vernacular search modes to documentation

History

#1 - 10/21/2016 12:20 PM - Andreas Kohlbecker
originally closed on 2015-01-19

implemented

#2 - 10/21/2016 12:22 PM - Andreas Kohlbecker

- Status changed from New to Closed

#3 - 10/21/2016 01:08 PM - Andreas Kohlbecker

- Description updated

#4 - 07/23/2019 04:30 PM - Andreas Kohlbecker

- Category set to utis

#5 - 02/25/2022 05:17 PM - Andreas Miiller
- Project changed from UTIS to EDIT
- Category changed from utis to utis

- Severity set to normal
